#include once "window9.bi"

Function Insert_Menu OverLoad (ByVal number As Integer, ByVal menu As HMENU, ByRef sName As USTRING, ByVal NumberSpace As Integer,ByVal flag As Integer) As Integer Export
	#ifdef UNICODE
		Return InsertMenu(menu,NumberSpace, flag,number, *sName)
	#else	
		Return InsertMenu(menu,NumberSpace, flag,number, sName)
	#EndIf
End Function

Function Insert_Menu OverLoad (ByVal number As Integer,ByVal menu As HMENU, ByVal iName As integer, ByVal NumberSpace As Integer,ByVal flag As Integer) As Integer Export
	Return InsertMenu(menu,NumberSpace,flag,number,Cast(LPCTSTR, iName))
End Function
